0

I recently updated xampp to 1.8 and enabled xdebug. I'm not sure if this is the reason for this error message which I didn't see before:

Warning: fopen(http://api.wordpress.org/plugins/info/1.0/): in C:\xampp\htdocs\wodpress\wp-includes\class-http.php on line 923

Maybe I did something wrong at server configure. but there isn't really anything more than enable xdebug. Need help!

0

That's a warning, not an error. Turn off the PHP display_errors configuration directive.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.